/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Format.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Format/CSV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Format/SQLMinus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Shell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Shell/Completion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Shell/FindSqlFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Shell/SQLMinus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Shell/Spool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBI/Shell/Timing.pm
/usr/pkg/lib/perl5/vendor_perl/bin/dbish
/usr/pkg/lib/perl5/vendor_perl/man/man1/dbish.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Format.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Format::CSV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Format::SQLMinus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBI::Shell.3
